.starIcon {
    width: 30px;
    height: 30px;
}

.header {
    background-color: aquamarine;


}

.list {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 0;
    height: inherit;
    padding: 20px 0;
}

.item a {
    display: flex;
    align-items: center;
    gap: 5px;
}

.bascetIcon {
    height: 30px;
    width: 30px;
}

.list {
    display: flex;
    gap: 20px;
}

.item {
    list-style: none;
    font-weight: 700;
    size: 16px;
}